Subject: working strace for IRIX6

From: "David S. Miller" <[email-masked]>
Date: Sun, 7 Jul 1996 21:26:54 -0700

I've hacked up the strace source so that it works under IRIX6.*
... took me all of 15 minutes to get working, it is just that I
thought someone else was working on it so I haven't bothered to look
at it until today.  You can snag a binary from:

/hosts/neteng/usr/people/dm/bin/strace

and source from:

/hosts/neteng/usr/people/dm/src/strace-3.0.14

As with anything else, it is being kept under CVS revision control on
tanya.engr.sgi.com:/cvs, source directory name is 'strace' with
version and vendor tag of STRACE_SGI.

Later,
David S. Miller
[email-masked]